Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.sendrealm.com/topics/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'
{ "status": 123, "error": { "code": "<string>", "message": "<string>", "details": null } }
Update a topic.
{ "name": "weekly-digest", "description": "Weekly product updates and long-form educational content." }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The body is of type object.
object
Topic updated